<gPages cols="1" rows="5" interval_x="5" interval_y="20" hot_spot="HS_MR" turn_type="SLIDE_HORIZONTAL" turn_time="0.5"  >

	<gItem type="errors" size="500 100" gameplayonly="false" >
		<GUI>
		<IMAGE ID="8" TEXTURE="data/share/image/shop_window panel_row.png" HOT_SPOT="HS_MID">
			<CONTEXT>
			
				<!-- Кнопка "КУПИТЬ" ОБЯЗАТЕЛЬНО ID=1 -->
				<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_buy.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>300 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</BUTTON5>
				
				<!-- Затемняющая полоска. Отображается когда товар кончился --> 
				<IMAGE ID="6" TEXTURE="data/share/image/shop_window panel_sold.png" HOT_SPOT="HS_MID"/>
				
				<!-- Имя товара
				<WLABEL ID="2" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" >
					<TRANSFORM>0 -25 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL> -->
				
				<!-- Описание товара -->
				<WLABEL ID="3" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" FONT_COLOR="0xff000000" TEXT="sold_out" >
					<TRANSFORM>0 -5 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- Цена товара -->
				<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" FONT_COLOR="0xff0f1f77">
					<TRANSFORM>300 -5 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- Картинка товара -->
				<IMAGE ID="7" TEXTURE="data/share/image/shop_window 1.png" HOT_SPOT="HS_MID">
					<POSITION>-290 0</POSITION>
				</IMAGE>
				<IMAGE ID="5" TEXTURE="data/share/image/shop_window item_error_2.png" HOT_SPOT="HS_MID">
					<POSITION>-270 0</POSITION>
				</IMAGE>
			</CONTEXT>
		</IMAGE>
		</GUI>
	</gItem>
	
	<gItem type="health" size="500 100" gameplayonly="false" >
		<GUI>
		<IMAGE ID="8" TEXTURE="data/share/image/shop_window panel_row.png" HOT_SPOT="HS_MID">
			<CONTEXT>
			
				<!-- Кнопка "КУПИТЬ" ОБЯЗАТЕЛЬНО ID=1 -->
				<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_buy.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>300 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</BUTTON5>
								
				<!-- Затемняющая полоска. Отображается когда товар кончился --> 
				<IMAGE ID="6" TEXTURE="data/share/image/shop_window panel_sold.png" HOT_SPOT="HS_MID"/>
				
				<!-- Имя товара
				<WLABEL ID="2" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" >
					<TRANSFORM>0 -25 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL> -->
				
				<!-- Описание товара -->
				<WLABEL ID="3" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" FONT_COLOR="0xff000000" TEXT="sold_out" >
					<TRANSFORM>0 -5 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- Цена товара -->
				<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" FONT_COLOR="0xff0f1f77">
					<TRANSFORM>300 -5 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- Картинка товара -->
				<IMAGE ID="7" TEXTURE="data/share/image/shop_window 1.png" HOT_SPOT="HS_MID">
					<POSITION>-290 0</POSITION>
				</IMAGE>
				<IMAGE ID="5" TEXTURE="data/share/image/shop_window item_life_2.png" HOT_SPOT="HS_MID">
					<POSITION>-270 0</POSITION>
				</IMAGE>
				
			</CONTEXT>
		</IMAGE>
		</GUI>
	</gItem>
	
	<gItem type="refill_health" size="500 100" gameplayonly="false" >
		<GUI>
		<IMAGE ID="8" TEXTURE="data/share/image/shop_window panel_row.png" HOT_SPOT="HS_MID">
			<CONTEXT>
			
				<!-- Кнопка "КУПИТЬ" ОБЯЗАТЕЛЬНО ID=1 -->
				<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_buy.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>300 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</BUTTON5>
								
				<!-- Затемняющая полоска. Отображается когда товар кончился --> 
				<IMAGE ID="6" TEXTURE="data/share/image/shop_window panel_sold.png" HOT_SPOT="HS_MID"/>
				
				<!-- Имя товара
				<WLABEL ID="2" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" >
					<TRANSFORM>0 -25 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL> -->
				
				<!-- Описание товара -->
				<WLABEL ID="3" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" FONT_COLOR="0xff000000" TEXT="sold_out" >
					<TRANSFORM>0 -5 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- Цена товара -->
				<WLABEL ID="4" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="" FONT_COLOR="0xff0f1f77">
					<TRANSFORM>300 -5 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</WLABEL>
				
				<!-- Картинка товара -->
				<IMAGE ID="7" TEXTURE="data/share/image/shop_window 1.png" HOT_SPOT="HS_MID">
					<POSITION>-290 0</POSITION>
				</IMAGE>
				<IMAGE ID="5" TEXTURE="data/share/image/shop_window item_life_refill.png" HOT_SPOT="HS_MID">
					<POSITION>-270 0</POSITION>
				</IMAGE>
				
			</CONTEXT>
		</IMAGE>
		</GUI>
	</gItem>
	
</gPages>